<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.1/css/all.css"
        integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Homework-buttons</title>
    <style>
        .password-form {
            display: flex;
            flex-direction: column;
        }

        .input-wrapper {
            position: relative;
            width: 200px;
        }

        .input-wrapper input {
            min-width: 120px;
            padding: 10px;
            margin-bottom: 20px;
        }

        .btn {
            width: 150px;
            margin-top: 10px;
            padding: 5px;
            border: 0;
            border-radius: 10px;
            background-color: tomato;

        }
    </style>
</head>

<body>
    <form class="password-form" action="#" type="POST">
        <label class="input-wrapper">
            Ввести пароль
            <input type="password" spellcheck="false" required id="password" />
            <i class="fas fa-eye icon-password" data-type="#password"></i>
            <!-- <i class="fas fa-eye-slash icon-password"></i> -->
        </label>
        <label class="input-wrapper">
            Подтвердить пароль
            <input type="password" spellcheck="false" required id="confirm-password" />
            <i class="fas fa-eye icon-password" data-type="#confirm-password"></i>
            <!-- <i class="fas fa-eye-slash icon-password"></i> -->
        </label>
        <button type="submit" class="btn">Подтвердить</button>
    </form>
    <script src="./JavaScript/app.js"></script>
</body>

</html>